Bug 835603 - [abrt] kde-runtime-4.8.3-1.fc17: _int_realloc: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc17: _int_realloc: Process /usr/bin/nepomukservic...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7a3160f6203001be4dc49a6bdb9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 10:58 EDT by Lester Petrie
Modified: 2013-08-01 07:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (5.71 KB, text/plain)
2012-06-26 10:58 EDT, Lester Petrie
no flags Details
File: backtrace (148.41 KB, text/plain)
2012-06-26 10:58 EDT, Lester Petrie
no flags Details
File: smolt_data (4.73 KB, text/plain)
2012-06-26 10:58 EDT, Lester Petrie
no flags Details
File: xsession_errors (82.90 KB, text/plain)
2012-06-26 10:58 EDT, Lester Petrie
no flags Details
File: maps (55.93 KB, text/plain)
2012-06-26 10:58 EDT, Lester Petrie
no flags Details
File: dso_list (9.84 KB, text/plain)
2012-06-26 10:58 EDT, Lester Petrie
no flags Details

  None (edit)
Description Lester Petrie 2012-06-26 10:58:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
core_backtrace: 
crash_function: _int_realloc
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.3-1.fc17.x86_64
pid:            23045
pwd:            /home/lmp/Documents
time:           Tue 26 Jun 2012 09:47:07 AM EDT
uid:            14060
username:       lmp

backtrace:      Text file, 151975 bytes
dso_list:       Text file, 10076 bytes
environ:        Text file, 5842 bytes
maps:           Text file, 57272 bytes
smolt_data:     Text file, 4845 bytes
xsession_errors: Text file, 84893 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lmp/32

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 256713               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       256713               256713               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[910509]
:pos:	0
:flags:	00
:1:pipe:[910510]
:pos:	0
:flags:	01
:2:pipe:[910511]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[907195]
:pos:	0
:flags:	02004000
:5:pipe:[907195]
:pos:	0
:flags:	02004001
:6:socket:[907196]
:pos:	0
:flags:	02004002
:7:socket:[897183]
:pos:	0
:flags:	02000002
:8:socket:[897475]
:pos:	0
:flags:	02004002
:9:/tmp/var/tmp/kdecache-lmp/ksycoca4
:pos:	0
:flags:	02100000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/lmp/.kde_fc15/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.lock
:pos:	0
:flags:	0100001
:13:socket:[900655]
:pos:	0
:flags:	02
:14:pipe:[900650]
:pos:	0
:flags:	02004001
:15:pipe:[900651]
:pos:	0
:flags:	02004000
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:pipe:[900652]
:pos:	0
:flags:	02004000
:18:socket:[900656]
:pos:	0
:flags:	02004002
:19:anon_inode:inotify
:pos:	0
:flags:	02000000
:20:/proc/23045/mounts
:pos:	0
:flags:	02100000
:21:pipe:[900654]
:pos:	0
:flags:	02004000
:22:pipe:[900654]
:pos:	0
:flags:	02000001
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[900658]
:pos:	0
:flags:	02004002
:25:socket:[909146]
:pos:	0
:flags:	02
:26:anon_inode:inotify
:pos:	0
:flags:	02000000
:27:/dev/urandom
:pos:	0
:flags:	02100000
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:socket:[909148]
:pos:	0
:flags:	02000002
:30:/dev/urandom
:pos:	0
:flags:	02100000
:31:socket:[909149]
:pos:	0
:flags:	02004002
:32:socket:[909150]
:pos:	0
:flags:	02004002
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:socket:[904789]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:socket:[900659]
:pos:	0
:flags:	02
:38:socket:[912476]
:pos:	0
:flags:	02004002
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:40:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:41:socket:[1000475]
:pos:	0
:flags:	02
:42:socket:[914107]
:pos:	0
:flags:	02
:43:socket:[913486]
:pos:	0
:flags:	02004002
:44:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:45:socket:[912477]
:pos:	0
:flags:	02004002
:46:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:47:socket:[556982]
:pos:	0
:flags:	02004002
:48:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:49:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:50:socket:[910125]
:pos:	0
:flags:	02
:51:/tmp/var/tmp/kdecache-lmp/ksycoca4
:pos:	0
:flags:	02100000
:52:/dev/urandom
:pos:	0
:flags:	02100000
:53:socket:[915997]
:pos:	0
:flags:	02

var_log_messages:
:Jun 25 09:53:16 xncse3 kernel: [255073.191654] nepomukservices[7280]: segfault at 0 ip           (null) sp 00007fff69261ce8 error 14 in nepomukservicestub[400000+7000]
:Jun 25 10:40:41 xncse3 kernel: [ 1685.088366] nepomukservices[1674]: segfault at 0 ip           (null) sp 00007fffa09491a8 error 14 in nepomukservicestub[400000+7000]
:Jun 25 10:52:05 xncse3 kernel: [ 2368.089261] nepomukservices[9628]: segfault at 0 ip           (null) sp 00007fff3c8415e8 error 14 in nepomukservicestub[400000+7000]
:Jun 26 09:47:08 xncse3 abrt[26336]: Saved core dump of pid 23045 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-06-26-09:47:07-23045 (296669184 bytes)
Comment 1 Lester Petrie 2012-06-26 10:58:50 EDT
Created attachment 594505 [details]
File: environ
Comment 2 Lester Petrie 2012-06-26 10:58:52 EDT
Created attachment 594506 [details]
File: backtrace
Comment 3 Lester Petrie 2012-06-26 10:58:54 EDT
Created attachment 594507 [details]
File: smolt_data
Comment 4 Lester Petrie 2012-06-26 10:58:56 EDT
Created attachment 594508 [details]
File: xsession_errors
Comment 5 Lester Petrie 2012-06-26 10:58:57 EDT
Created attachment 594509 [details]
File: maps
Comment 6 Lester Petrie 2012-06-26 10:58:59 EDT
Created attachment 594510 [details]
File: dso_list
Comment 7 Fedora End Of Life 2013-07-03 23:47:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 07:51:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.